//Maya ASCII 2014 scene
//Name: crash.ma
//Last modified: Mon, Jul 01, 2013 05:18:58 PM
//Codeset: 1252
requires maya "2014";
requires -nodeType "VRayScatter" -nodeType "VRayScatterTexture" "VRayScatter" "3.5.2";
requires -nodeType "VRaySettingsNode" -nodeType "VRayFresnel" -nodeType "VRayDirt"
		 -nodeType "VRayPtex" -nodeType "VRayTexGLSL" -nodeType "VRayUserColor" -nodeType "VRayUserScalar"
		 -nodeType "VRayEdges" -nodeType "VRayVertexColors" -nodeType "VRayWater" -nodeType "VRayDistanceTex"
		 -nodeType "VRaySunShape" -nodeType "VRaySunTarget" -nodeType "VRayGeoSun" -nodeType "VRaySky"
		 -nodeType "VRayLightSphereShape" -nodeType "VRayLightDomeShape" -nodeType "VRayLightMesh"
		 -nodeType "VRayLightMeshLightLinking" -nodeType "VRayLightRectShape" -nodeType "VRayLightIESShape"
		 -nodeType "VRayMtl" -nodeType "VRayMtlGLSL" -nodeType "VRayMtl2Sided" -nodeType "VRayMtlHair2"
		 -nodeType "VRayMtlHair3" -nodeType "VRayMtlWrapper" -nodeType "VRayLightMtl" -nodeType "VRayFastSSS2"
		 -nodeType "VRayBlendMtl" -nodeType "VRaySimbiont" -nodeType "VRayBumpMtl" -nodeType "VRayCarPaintMtl"
		 -nodeType "VRayFlakesMtl" -nodeType "VRayVismatMtl" -nodeType "VRayPlaceEnvTex" -nodeType "VRayParticleTex"
		 -nodeType "VRayMesh" -nodeType "VRayMeshShadingGroup" -nodeType "VRayMeshMaterial"
		 -nodeType "VRayPlane" -nodeType "VRayRenderElement" -nodeType "VRayRenderElementSet"
		 -nodeType "VRayPluginNodeTex" -nodeType "VRayPluginNodeLightShape" -nodeType "VRayPluginNodeVolume"
		 -nodeType "VRayPluginNodeMtl" -nodeType "VRayEmbree" -nodeType "VRayGeomList" -nodeType "VRaySimpleFog"
		 -nodeType "VRayScatterFog" -nodeType "VRayObjectProperties" -nodeType "VRayShInfo"
		 -nodeType "VRayFur" -nodeType "VRayFurPreview" -nodeType "VRayFurSampler" -nodeType "VRayHairSampler"
		 -nodeType "VRayEnvironmentPreview" -nodeType "VRaySwitchTransform" -nodeType "VRayDisplacement"
		 -nodeType "VRayRenderableCurve" -nodeType "VRaySphereFade" -nodeType "VRaySphereFadeVolume"
		 -nodeType "VRayEnvironmentFog" -nodeType "VRayBakeOptions" -nodeType "VRayToon" -nodeType "VRayMetaball"
		 -nodeType "VRayRTChangeDetector" -nodeType "vrayMultiProjection" "vrayformaya" "2.25.01";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya 2014";
fileInfo "version" "2014 x64";
fileInfo "cutIdentifier" "201303010241-864206";
fileInfo "osv" "Microsoft Windows 7 Business Edition, 64-bit Windows 7 Service Pack 1 (Build 7601)\n";
createNode transform -s -n "persp";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 12047.816371788967 9308.7856292520228 8273.8025499880878 ;
	setAttr ".r" -type "double3" -26.73835272960509 59.800000000002349 3.1614598017141201e-015 ;
createNode camera -s -n "perspShape" -p "persp";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999993;
	setAttr ".ncp" 10;
	setAttr ".fcp" 100000;
	setAttr ".coi" 17651.553203485932;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".hc" -type "string" "viewSet -p %camera";
createNode transform -s -n "top";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 10000.1 0 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
createNode camera -s -n "topShape" -p "top";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".ncp" 10;
	setAttr ".fcp" 100000;
	setAttr ".coi" 10000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 10000.1 ;
createNode camera -s -n "frontShape" -p "front";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".ncp" 10;
	setAttr ".fcp" 100000;
	setAttr ".coi" 10000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 10000.1 0 0 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode camera -s -n "sideShape" -p "side";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".ncp" 10;
	setAttr ".fcp" 100000;
	setAttr ".coi" 10000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode transform -n "pPlane1";
	setAttr ".t" -type "double3" -417.07435160189561 0 789.36152181445868 ;
createNode mesh -n "pPlaneShape1" -p "pPlane1";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr -s 32 ".pt";
	setAttr ".pt[4]" -type "float3" -6.1035156e-005 1479 6.1035156e-005 ;
	setAttr ".pt[12]" -type "float3" 0 83.233353 0 ;
	setAttr ".pt[13]" -type "float3" 0 83.233353 0 ;
	setAttr ".pt[14]" -type "float3" 0 10.013028 0 ;
	setAttr ".pt[17]" -type "float3" 0 914.92981 0 ;
	setAttr ".pt[18]" -type "float3" 0 512.55298 0 ;
	setAttr ".pt[21]" -type "float3" 0 914.92981 0 ;
	setAttr ".pt[22]" -type "float3" 0 10.013028 0 ;
	setAttr ".pt[29]" -type "float3" 0 10.013028 0 ;
	setAttr ".pt[34]" -type "float3" 0 83.233353 0 ;
	setAttr ".pt[35]" -type "float3" 0 83.233353 0 ;
	setAttr ".pt[36]" -type "float3" 0 83.233353 0 ;
	setAttr ".pt[38]" -type "float3" 0 10.013028 0 ;
	setAttr ".pt[39]" -type "float3" 0 914.92981 0 ;
	setAttr ".pt[40]" -type "float3" 0 10.013028 0 ;
	setAttr ".pt[41]" -type "float3" 0 83.233353 0 ;
	setAttr ".pt[44]" -type "float3" 0 512.55298 0 ;
	setAttr ".pt[51]" -type "float3" 0 10.013028 0 ;
	setAttr ".pt[52]" -type "float3" 0 512.55298 0 ;
	setAttr ".pt[53]" -type "float3" 0 914.92981 0 ;
	setAttr ".pt[54]" -type "float3" 0 914.92981 0 ;
	setAttr ".pt[59]" -type "float3" 0 10.013028 0 ;
	setAttr ".pt[61]" -type "float3" 0 512.55298 0 ;
	setAttr ".pt[62]" -type "float3" 0 914.92981 0 ;
	setAttr ".pt[63]" -type "float3" -0.00012207031 1479 6.1035156e-005 ;
	setAttr ".pt[67]" -type "float3" 0 10.013028 0 ;
	setAttr ".pt[68]" -type "float3" 0 83.233353 0 ;
	setAttr ".pt[70]" -type "float3" 0 914.92981 0 ;
	setAttr ".pt[71]" -type "float3" -0.00012207031 1479 0.00012207031 ;
	setAttr ".pt[72]" -type "float3" -6.1035156e-005 1479 0.00012207031 ;
	setAttr ".pt[79]" -type "float3" 0 83.233353 0 ;
	setAttr ".pt[80]" -type "float3" 0 914.92981 0 ;
	setAttr ".db" yes;
	setAttr ".vs" 10;
	setAttr ".bw" 4;
createNode transform -n "pCone1";
	setAttr ".rp" -type "double3" -9.1552734375e-005 -8.9601580839371309e-006 -0.0001220703125 ;
	setAttr ".sp" -type "double3" -9.1552734375e-005 -8.9601580839371309e-006 -0.0001220703125 ;
createNode mesh -n "pConeShape1" -p "pCone1";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".db" yes;
	setAttr ".vs" 10;
	setAttr ".bw" 4;
createNode transform -n "VRayScatter1Transform";
createNode VRayScatter -n "VRayScatter1" -p "VRayScatter1Transform";
	setAttr -k off ".v";
	setAttr ".scatterOb[0].dupDrawCol" -type "float3" 0.32436159 0.677275 0.73366505 ;
	setAttr ".scatterOb[0].dupColRad" 23.021583557128906;
	setAttr ".scatterOb[0].dupApplyTm" yes;
	setAttr ".dist" 1;
	setAttr ".am" 10;
	setAttr ".randCnt" 58;
	setAttr ".useColsn" yes;
	setAttr -s 2 ".bordDenRamp[0:1]"  0 1 1 1 1 1;
	setAttr -s 2 ".bordScaRamp[0:1]"  0 1 1 1 0.1 1;
	setAttr -s 2 ".bordRotRamp[0:1]"  0 1 1 1 0 1;
	setAttr -s 2 ".curvBordDenRamp[0:1]"  0 1 1 1 1 1;
	setAttr -s 2 ".curvBordScaRamp[0:1]"  0 1 1 1 0.1 1;
	setAttr -s 2 ".curvBordRotRamp[0:1]"  0 1 1 1 0 1;
	setAttr ".previewAm" 10;
	setAttr ".rotRand" -type "float3" 0 150 0 ;
	setAttr -s 2 ".camDenRamp[0:1]"  0 1 1 1 1 1;
	setAttr -s 2 ".camScaRamp[0:1]"  0 1 1 1 0.1 1;
createNode mesh -n "VRayScatter1Shape" -p "VRayScatter1Transform";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".db" yes;
	setAttr ".vs" 10;
	setAttr ".bw" 4;
createNode transform -n "annotationLocator1" -p "VRayScatter1Transform";
	setAttr ".t" -type "double3" -490.8414306640625 739.50001525878906 771.3673095703125 ;
createNode locator -n "annotationLocator1Shape" -p "annotationLocator1";
	setAttr -k off ".v";
createNode transform -n "annotation1" -p "annotationLocator1";
	setAttr ".t" -type "double3" 4132.4964599609375 7029.4282379150391 3990.3846435546875 ;
createNode annotationShape -n "annotationShape1" -p "annotation1";
	setAttr -k off ".v";
	setAttr ".txt" -type "string" "Apply Pattern type 3 to VRayScatter1";
createNode lightLinker -s -n "lightLinker1";
	setAttr -s 2 ".lnk";
	setAttr -s 2 ".slnk";
createNode displayLayerManager -n "layerManager";
createNode displayLayer -n "defaultLayer";
createNode renderLayerManager -n "renderLayerManager";
createNode renderLayer -n "defaultRenderLayer";
	setAttr ".g" yes;
createNode polyPlane -n "polyPlane1";
	setAttr ".w" 6014.3527563173084;
	setAttr ".h" 6014.3527563173084;
	setAttr ".sw" 1;
	setAttr ".sh" 1;
	setAttr ".cuv" 2;
createNode polyCone -n "polyCone1";
	setAttr ".r" 648.56204728446619;
	setAttr ".h" 917.2052433101527;
	setAttr ".cuv" 3;
createNode VRaySettingsNode -s -n "vraySettings";
	setAttr ".mtah" yes;
	setAttr ".srflc" 1;
	setAttr ".vfbSA" -type "Int32Array" 1 0 ;
	setAttr ".mSceneName" -type "string" "//walter/RedirectedFolders/kmay/Desktop/crash.ma";
createNode polySubdFace -n "polySubdFace1";
	setAttr ".ics" -type "componentList" 1 "f[0]";
createNode polySubdFace -n "polySubdFace2";
	setAttr ".ics" -type "componentList" 1 "f[0:3]";
createNode polySubdFace -n "polySubdFace3";
	setAttr ".ics" -type "componentList" 1 "f[0:15]";
createNode transformGeometry -n "transformGeometry1";
	setAttr ".txf" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 458.60262165507635 0 1;
createNode polyExtrudeFace -n "polyExtrudeFace1";
	setAttr ".ics" -type "componentList" 1 "f[17]";
	setAttr ".ix" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
	setAttr ".ws" yes;
	setAttr ".pvt" -type "float3" 262.34888 458.60263 262.34888 ;
	setAttr ".rs" 43828;
	setAttr ".lt" -type "double3" 2.8421709430404007e-014 -1.1368683772161603e-013 918.09030074152111 ;
	setAttr ".c[0]"  0 1 1;
	setAttr ".tk" 62.400001525878906;
	setAttr ".cbx" -type "double3" 524.69775390625 917.20526123046875 524.69775390625 ;
createNode script -n "sceneConfigurationScriptNode";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 24 -ast 1 -aet 48 ";
	setAttr ".st" 6;
select -ne :time1;
	setAttr ".o" 1;
	setAttr ".unw" 1;
select -ne :renderPartition;
	setAttr -s 2 ".st";
select -ne :initialShadingGroup;
	setAttr -s 2 ".dsm";
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultShaderList1;
	setAttr -s 2 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :defaultRenderingList1;
select -ne :renderGlobalsList1;
select -ne :defaultRenderGlobals;
	setAttr ".ren" -type "string" "vray";
select -ne :defaultResolution;
	setAttr ".pa" 1;
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
select -ne :hardwareRenderingGlobals;
	setAttr ".otfna" -type "stringArray" 18 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surfaces" "Particles" "Fluids" "Image Planes" "UI:" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 18 0 1 1 1 1 1
		 1 0 0 0 0 0 0 0 0 0 0 0 ;
select -ne :defaultHardwareRenderGlobals;
	setAttr ".fn" -type "string" "im";
	setAttr ".res" -type "string" "ntsc_4d 646 485 1.333";
connectAttr "polySubdFace3.out" "pPlaneShape1.i";
connectAttr "polyExtrudeFace1.out" "pConeShape1.i";
connectAttr "pPlaneShape1.wm" "VRayScatter1.inMeshTM";
connectAttr "pPlaneShape1.w" "VRayScatter1.inMesh";
connectAttr "pConeShape1.w" "VRayScatter1.scatterOb[0].dOb";
connectAttr "pCone1.wm" "VRayScatter1.dupTm[0]";
connectAttr "VRayScatter1.omesh" "VRayScatter1Shape.i";
connectAttr "annotationLocator1Shape.wm" "annotationShape1.dom" -na;
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "polyPlane1.out" "polySubdFace1.ip";
connectAttr "polySubdFace1.out" "polySubdFace2.ip";
connectAttr "polySubdFace2.out" "polySubdFace3.ip";
connectAttr "polyCone1.out" "transformGeometry1.ig";
connectAttr "transformGeometry1.og" "polyExtrudeFace1.ip";
connectAttr "pConeShape1.wm" "polyExtrudeFace1.mp";
connectAttr "pPlaneShape1.iog" ":initialShadingGroup.dsm" -na;
connectAttr "pConeShape1.iog" ":initialShadingGroup.dsm" -na;
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
// End of crash.ma
